## libconfig-yaml-perl 1.42

=== debian/changelog ===
libconfig-yaml-perl (1.42-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libconfig-yaml-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 17:19:24 +0000

libconfig-yaml-perl (1.42-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:07:48 +0100

libconfig-yaml-perl (1.42-3) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Update license paragraphs to commonly used versions
  * Add myself to Uploaders
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Add another typo to fix-pod-spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Tue, 26 Jun 2018 22:51:55 +0200

libconfig-yaml-perl (1.42-2) unstable; urgency=low

  * Adopt this package (Closes: #572532)
  * Standards-Version 3.8.4 (no changes)
  * Drop dependency on Test::Simple (now core)
  * Update watch information
  * Use new short debhelper 7 rules format
  * Update copyright to new DEP5 format
  * Rewrite control description
  * Use 3.0 (quilt) source format
  * Add patch to fix POD spelling problems

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 07 Mar 2010 13:19:18 -0500

libconfig-yaml-perl (1.42-1) unstable; urgency=low

  * New upstream release
  * Switched to my debian.org email address.

 -- Stephen Quinney <sjq@debian.org>  Mon, 26 Sep 2005 08:57:58 +0100

libconfig-yaml-perl (1.41-1) unstable; urgency=low

  * New upstream release
  * First upload, closes: #304442.

 -- Stephen Quinney <sjq@debian.org>  Fri, 15 Apr 2005 19:41:41 +0100

libconfig-yaml-perl (1.37-1) unstable; urgency=low

  * Initial Release

 -- Stephen Quinney <sjq@debian.org>  Fri,  4 Feb 2005 12:50:16 +0000
