=== debian/control ===
Source: libconfig-yaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libyaml-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-yaml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-yaml-perl.git
Homepage: https://metacpan.org/release/Config-YAML

Package: libconfig-yaml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libyaml-perl
Multi-Arch: foreign
Description: module for manipulating YAML-based configuration files
 Config::YAML is a somewhat object-oriented wrapper around the YAML module
 designed to make reading and writing configuration files simple. It handles
 multiple configuration files (e.g. system and per-user configuration or a
 gallery application with per-directory configuration) with ease.
