=== debian/watch ===
version=4
https://metacpan.org/release/Config-YAML   .*/Config-YAML-v?@ANY_VERSION@@ARCHIVE_EXT@$
